<?php if(!defined('master_script')) die();

/**
 * Copyright (C) Nico Wenig
 * All rights reserved
 *
 * @author Nico Wenig <nico.wenig@yellowgreen.de>
 * @filesource
 */



/**
 * Load extension
 *
 * @category   Extension (browser-update)
 * @author     Nico Wenig <nico.wenig@yellowgreen.de>
 * @version	   2009-11-17
 */
	
	if(!isset($_GET['backend'])) {
		$system_data['frontend']['footer'] .= '
	<!-- BROWSER UPDATE WARNING -->
    <script type="text/javascript">
    	var $buoop = {};
    	$buoop.ol = window.onload;
    	window.onload = function() {
    		if($buoop.ol) $buoop.ol();
    		var e = document.createElement("script");
    		e.setAttribute("type", "text/javascript");
    		e.setAttribute("src", "http://browser-update.org/update.js");
    		document.body.appendChild(e);
    	}
    </script>
    
		';
	}
	
?>